charset "UTF-8"

* {
margin:0;
padding:0;
}


header, nav, article, section, aside, details, figcaption, figure, 
footer {
display:block;
}

body {
margin:0 auto;
width:960px;
font-family:Arial, Helvetica, sans-serif;
color:#333;
}

body:before
{
   content: "";
   position: fixed;
   top: -10px;
   left: 0;
   width: 100%;
   height: 10px;
   z-index: 100;
   -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   box-shadow: 0px 0px 10px rgba(0,0,0,.8);
   }


p {
padding:3px 5px 5px 5px;
font-size:14px;
	margin:5px 0;	
}

a img { 
	border: none;
}


hr {
border:0;
color: #9E9E9E;
background-color: #9E9E9E;
height: 1px;
width: 100%;
text-align: center;
}

h1 {

padding:0 10px 0 0;
font-weight: normal;
font-size:25px;
 font-family: Arial, Helvetica, sans-serif;
}

h2 {
margin-top:0;
padding:0 10px 0 0;
font-weight: normal;
font-size:20px;
font-family: Arial, Helvetica, sans-serif;
}

h3 {
margin-top:0;
padding:0 0 0 0;
font-weight: normal;
font-size:18px;
font-family: Arial, Helvetica, sans-serif;
}

h4 {
margin-top:0;
padding:0 10px 0 0;
font-weight: normal;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

h5 {
	margin-top:0;
padding:0 10px 0 0;
font-weight: normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
}

header {
float:left;
width:915px;
padding:0 15px 0 0;
-webkit-box-shadow: #c8d1d9 0 10px 15px -10px;
	-moz-box-shadow: #c8d1d9 0 15px 20px -10px;
	box-shadow: #c8d1d9 0 15px 20px -10px;
}


   

nav {
margin:157px 0 0 0;
width:930px;
}

nav ul {
padding:0;
margin:0;
list-style:none;
}

nav li {
float:right;
}

nav a {
float:left;
color:#eee;
margin:0 3px;
padding:3px;
text-decoration:none;
border:1px solid #831608;
background-color:#bb413b ;
	background-image:-moz-linear-gradient(#d4463c, #aa2618);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#d4463c), to(#aa2618));
	background-image:-webkit-linear-gradient(#d4463c, #aa2618);
	background-image:-o-linear-gradient(#d4463c, #aa2618);
	background-image:-ms-linear-gradient(#d4463c, #aa2618);
	background-image:linear-gradient(#d4463c, #aa2618);
font:bold 14px Arial, Helvetica;
background-color:0,0,255,0.5;
-webkit-border-radius:5px;
   -moz-border-radius:5px;
        border-radius:5px;
text-shadow:0 -1px 0 rgba(0,0,0,.8);
-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3), 0 3px 0 rgba(0, 0, 0, 0.7), 0 2px 2px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
   -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3), 0 3px 0 rgba(0, 0, 0, 0.7), 0 2px 2px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
        box-shadow:0 1px 0 rgba(255, 255, 255, 0.3), 0 3px 0 rgba(0, 0, 0, 0.7), 0 2px 2px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

nav a:hover {
background-color:#bb413b;
background-image:-moz-linear-gradient(#831608, #bb413b);
background-image:-webkit-gradient(linear, left top, left bottom, from(#831608), to(#bb413b));
background-image:-webkit-linear-gradient(#831608, #bb413b);
background-image:-o-linear-gradient(#831608, #bb413b);
background-image:-ms-linear-gradient(#831608, #bb413b);
background-image:linear-gradient(#831608, #bb413b);
}

nav a:active {
background:#bb413b;
position:relative;
top:2px;
-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.7) inset;
   -moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.7) inset;
        box-shadow:0 0 3px rgba(0, 0, 0, 0.7) inset;
}


article {
	padding:5px 0 0 0; 
	float:left;
width:930px;
}



section {
padding:0 5px 5px 0;
margin:0 0 0 0; 
float:left;
width:590px; 
}

section h1 {
margin:5px 0 10px 5px;
font-weight: normal;
font-size:24px;
font-family: Arial, Helvetica, sans-serif;
}

section h2 {
margin:5px 0 5px 5px;
font-weight: normal;
font-size:20px;
font-family: Arial, Helvetica, sans-serif;
}

section h3 {
margin:5px 0 5pxpx 5px;
padding-bottom:0;
font-weight: normal;
font-size:18px;
font-family: Arial, Helvetica, sans-serif;
}


footer {
clear:both;
width:930px;
}

footer h3{
margin: 5px 0 0 5px;
padding: 0 0 0 0;
font-weight: normal;
font-size:20px;
font-family: Arial, Helvetica, sans-serif;
}


#headline {
	background: inherit;
	border-bottom: 1px dashed #ccc;
	color: #D3D3D3;
	font: 17px Georgia, serif;
	margin: 0 0 10px;
	padding: 0 0 5px;
	text-align: center;
}



#gray {
	color:#666;
}
	

	

	
#border {
padding:5px 5px 0;
align:center;
/*border-radius*/
-webkit-border-radius:10px;
   -moz-border-radius:10px;
        border-radius:10px;
background:#FFF;
border:1px solid #cccccc;
}


#social {
    top:50%;
    left:-45px;
    width:100px;
    position:fixed;
    background:#fff;
	border:1px solid #cccccc;
    border-radius:10px;
    padding:5px 5px 10px 15px;
}
#social:hover { left:-5px; }
#social .btn { display:block; margin-left:-15px; }
#sharebar:hover .btn { margin-left:5px; }


#border-radius {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

#box
{
  position: relative;
  width: 60%;
  background: #fff;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 2em 1.5em;
  color: rgba(0,0,0, .8);
  text-shadow: 0 1px 0 #fff;
  line-height: 1.5;
  margin: 60px auto;
}

#box:before, #box:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

#box:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}



#reflect {
	-webkit-box-reflect: below -5px -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(255, 255, 255, 0.3)));
}


#resizing {
	width: 150px;
	height: 50px;
	overflow: hidden;
	-moz-resize: both; /* for Firefox 4+ */
	resize: both; /* can be "none", "horizontal", "vertical" or "both" */
}

#iframeV {
	margin:0 auto 0 auto;
	display:block;
}

#imgmargin {
border:3px solid #ccc;
-moz-box-shadow:0 0 5px #000;
-webkit-box-shadow:0 0 5px #000;
box-shadow:0 0 5px #000;
}
#authorimg {
	border: none;
	float:left;
	margin:0 5px 0 0;
}

#center {
	border: none;
	margin:0 auto 0 auto; !important
	text-align:center;
}

#middle {
	border: none;
	margin:0 0 0 275px;
}
	

.center {
	text-align:center;
}

.dash {
	background: inherit;
	border-bottom: 1px dashed #ccc;
	color: #D3D3D3;
	font: 17px Georgia, serif;
	margin: 0 0 10px;
	padding: 0 0 5px;
	text-align: center;
}


.dashsection {
	border-bottom: 1px dashed #ccc;
	color: #D3D3D3;
	font: 17px Georgia, serif;
	margin: 0 0 10px;
	padding: 0 0 5px;
	text-align: center;
	}

.box-shadow {
	-webkit-box-shadow: #c8d1d9 5px 5px 10px;
	-moz-box-shadow: #c8d1d9 10px 10px 10px;
	box-shadow: #c8d1d9 10px 10px 10px;
}

.mediaimg {
	margin-right:15px;
}


.tab { 
margin-left: 30px; 
}

.author {
	margin-top:0;
	margin-left: 60px;
padding:0 10px 0 0;
font-weight: normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif; 
}

.author1 {
	margin-top:0;
padding:0 10px 0 0;
font-weight: normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
margin-left: 30px; 
}

.author2 {
	margin-top:0;
padding:0 10px 0 0;
font-weight: normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
margin-left: 120px; 
}

.author3 {
	margin-top:0;
padding:0 10px 0 0;
font-weight: normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
margin-left: 80px; 
}

.author4 {
	margin-top:0;
padding:0 10px 0 0;
font-weight: normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
margin-left: 350px; 
}

.authortitle {
	margin-top:0;
padding:0 10px 0 0;
font-weight: normal;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
}

.imgborder {
border:1px solid #ccc;
margin:10px 15px 10px 10px;
-moz-box-shadow:0 0 5px #000;
-webkit-box-shadow:0 0 5px #000;
box-shadow:0 0 5px #000;
}

.imgborder:hover{
border:1px solid #666;
}

.logo {
float:left;
}

.FloatLeft {
float:left;
padding:5px 5px 5px 5px;
}

.FloatRight {
	float:left;
}

.clear {
	clear:both;
}

.socialbox {
border-top: 1px solid #EEEEFF;
padding-top:3px;
text-align:left;
}
.fb-like {
float: left;
padding:0 30px 0 20px;
}

.video {
margin:0 5px 20px 0;
padding:5px 5px 0;
	width:590px;
	float:left;
background:#FFF;
border:1px solid #cccccc;
}



.video a {
	text-decoration:none;
}

.video a:hover {
	text-decoration:underline;
}

.video p {
	font-size:14px;
	line-height: 1.5;
	margin:5px 0;
}

.video h1 {
	margin-top:0;
	padding-top:0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.video h2 {
	margin-top:0;
padding-top:0;
font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 text-align: center;
}

.video h3 {
margin-top:0;
padding-top:0;
font-weight:normal;
font-size:16px;
 font-family: Arial, Helvetica, sans-serif;
  text-align:center;
}



.newvideo
{
	border:5px solid #333;
    border-radius: 5px !important;
	margin:0 auto 0 auto;
	display:block;
}




.targetmedia {
			margin:10px 40px 10px 5px;
padding:15px 5px 5px;
	width:400px;
	float:left;
/*border-radius*/
-webkit-border-radius:10px;
   -moz-border-radius:10px;
        border-radius:10px;
background:#FFF;
border:1px solid #cccccc;
}



.targetmedia img {
float:left;
border:3px solid #ccc;
margin:0 10px 25px 10px;
-moz-box-shadow:0 0 5px #000;
-webkit-box-shadow:0 0 5px #000;
box-shadow:0 0 5px #000;
}

.targetmedia h3 {
font-weight:bold;
letter-spacing:1px;
margin:0;padding:0;
font-size:20px;
}
.targetmedia p {
	margin:5px 0;
}

.targetmedia a {
	text-decoration:none;
}

.targetmedia a:hover {
	text-decoration:underline;
}


.map {
	padding:5px 5px 0 5px;
		margin-bottom:25px; 
	width:300px;
	float:right;
/*border-radius*/
-webkit-border-radius:10px;
   -moz-border-radius:10px;
        border-radius:10px;
background:#FFF;
border:1px solid #cccccc;
}
.map img {
	margin-top:30px 5px 5px 10px; 
	float:left;
margin:0 15px 5px 10px;
}


	.map p {
	margin-top: 10px;
	margin-bottom:5px;
}

.map a {
	text-decoration:none;
}

.map a:hover {
	text-decoration:underline;
}

.map h2 {
	margin-top:0;
padding-top:0;
font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 text-align:left;
}

.title {
	margin-top:0;
	padding-top:0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	}


.message {
margin:0 5px 20px 0;
padding:5px 10px 0;
	width:590px;
	float:left;
background:#FFF;
border:1px solid #cccccc;
}

.message img {
	display:inline;
	margin:10px 15px 10px 10px;
}



.message h2 {
	margin-top:0;
padding-top:0;
font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;

}

.message h3 {
margin-top:0;
padding-top:0;
font-weight:normal;
font-size:16px;
 font-family: Arial, Helvetica, sans-serif;
}

.message h4 {
margin-top:0;
padding-top:0;
font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
}

.message p {
	font-size:14px;
	line-height: 1.5;
	margin:5px 0;
}

.message a {
	text-decoration:none;
}

.message a:hover {
	text-decoration:underline;
}

.message h1 a {
	color:#000080
}

.message h1 a:hover {
	text-decoration:underline;
}

.message h1 a:visited {
	color:#000080
}

.message h2 a {
	color:#3300FF
}

.message h2 a:hover {
	text-decoration:underline;
}

.message h2 a:visited {
	color:#3300FF
}

.successful {
			padding:5px 5px 0 5px;
			margin-bottom:25px; 
	width:290px;
background:#FFF;
border:1px solid #cccccc;
}
.successful img {
	margin:30px auto 0 auto;
	display:block;
}


	.successful p {
	margin-top: 10px;
	margin-bottom:5px;
}

.successful a {
	text-decoration:none;
}

.successful a:hover {
	text-decoration:underline;
}

.successful h2 {
	margin-top:0;
padding-top:0;
font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 text-align:center;
}
.circlemain {
			padding:5px 5px 0 5px;
			margin-bottom:25px; 
	width:250px;
	float:right;
/*border-radius*/
-webkit-border-radius:10px;
   -moz-border-radius:10px;
        border-radius:10px;
background:#FFF;
border:1px solid #cccccc;
}

		
.main {
			padding:5px 5px 0 5px;
			margin-bottom:25px; 
	width:290px;
background:#FFF;
border:1px solid #cccccc;
}

.main img {
	margin:15px auto 0 auto;
	display:block;
}


	.main p {
	margin-top: 10px;
	margin-bottom:5px;
}

.main a {
	text-decoration:none;
}

.main a:hover {
	text-decoration:underline;
}

.main h3 {
	font-weight: normal;
font-size:18px;
font-family: Arial, Helvetica, sans-serif;
color:#A3A3A3;
text-align:center;
margin:5px auto 5px auto;
}



.main h3 a {
	text-decoration:none;
}

.main h3 a:link {
	color: #A3A3A3;
}     
.main h3 a:visited {
	color: #A3A3A3;
} 
.main h3 a:hover {
	color:#474747;
	text-decoration:none;
}  
.main h3 a:active {
	color: #1F1F1F;
	}  



.main h2 {
	margin-top:5px;
padding-top:0;
font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 text-align:center;
}

.title h1 {
	margin-top:0;
	padding-top:0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.title h2 {
	margin-top:0;
padding-top:0;
font-weight: normal;
 font-family: Arial, Helvetica, sans-serif;
 text-align: center;
}

.campaigns a {
padding:.3em .4em !important;
background:#719040;
text-decoration:none;
text-align:center;
color:#fff;
font-weight:bold;
font-size:16px;
/*border-radius*/
-webkit-border-radius:5px;
   -moz-border-radius:5px;
        border-radius:5px;
/*box-shadow*/
-webkit-box-shadow:1px  1px 1px #888;
   -moz-box-shadow:1px  1px 1px #888;
        box-shadow:1px  1px 1px #888;
}
.campaigns a:hover {
	background:#5f534f;
	text-shadow:2px 2px 2px #000;
	text-decoration: none;
}

.headline {
	background: inherit;
	color: #575757;
	font: 25px Georgia, serif;
	margin: 0 0 10px;
	padding: 0 0 5px;
	text-align: center;
}

.headline a {
	text-decoration:none;
}

.headline a:link {
	color:#575757;
}     
.headline a:visited {
	color:#575757;
} 
.headline a:hover {
	color:#575757;
	text-decoration:underline;
	}  
.headline a:active {
	color:#575757;
	}  
	
	.mainheadline {
		background: inherit;
	font: 25px Georgia, serif;
	margin: 0 0 10px;
	padding: 0 0 5px;
	}

.nomargin { 
margin-bottom: 0; 
padding-bottom: 0; 
}

.banner {
	background:#fff;
/*box-shadow*/
-webkit-box-shadow:0 40px 40px -40px #ccc;
   -moz-box-shadow:0 40px 40px -40px #ccc;
        box-shadow:0 40px 40px -40px #ccc;
}

.blog {
	margin-top:20px;
}

.blog p {
	font-size:14px;
	line-height: 1.5;
	margin:5px 0;
}

.example {
	display:block;
	padding:0 5px 0 5px;
	margin:0 0 0 0; 
	width:250px;
	float:right;
}
.tag {
font-weight: normal;
font-size:20px;
font-family: Arial, Helvetica, sans-serif;
}








		
		
